\relative c''  {
  
  % \clef "bass"
  \time 2/4
  \compressEmptyMeasures
  \key g \minor
  % Make space for fingering in the cross-staff voice
  \once\override DynamicLineSpanner.staff-padding = #4
  <d, g b>4 r8 <d g b> |
  <es g b>4 <d g b>8 <f a c> 
  <f b d>4 <es g b>8 <c f a> |
  <d f b>4 r |
  % 5
  <f a c>4 r8 <c f c'> |
  <d f b>4 <c g' c>8 <d f b> |
  <es a c>4 <es g c>
  <fis a d> r |
  <g b d> r |
  % 10
  <fis a d> r |
  <d g d'>8 <es g b> <es g c> <d fis a> |
  <b es g>4 <es g c>8 <d fis c'> |
  <d g d'>4 r |
  <es g c> r |
  <d g d'>8 <es g b> <es g c> <d fis a> |
  <d g b>4 r |
  g16 a b c d8 g, |
  es' d4 c8 |
  f b, d16 c b a |
  % 20
  b4 r |
  b16 c d es f8 d |
  es16 d c4 f16 g32 as |
  g8 c, es16 d c h |
  c4 r |
  % 25
  \stemUp r16 g a h c g a b |
  a4 r16 c d es |
  d f, g a b a b c |
  d f b a \stemNeutral g a b f |
  e b' f b e, b' d, b' |
  % 30
  c, b' a g f g a es! |
  d a' es a d, a' c, a' |
  b, a' g f e f g d |
  cis e b'4 g8 d16 f a4 f8 |
  % 35
  cis16 e16 g4 e8 |
  a d, f16 e d cis |
  d4 r |
  r16 f e d f e d cis |
  d h c d c a b c |
  % 40
  b g a b a f g a |
  g4 g' |
  g, g' |
  r16 b g e cis g' e cis |
  g b g e cis g' e cis |
  % 45
  \change Staff = "down" \stemUp a4 \change Staff = "up" \stemNeutral r4 |
  <cis e g> r8 cis' |
  d8. es16 es4\tr |
  d16 a b g a f g e |
  <d f a d>4 r8 <f a d> |
  % 50
  <g b d>4 <es g c> |
  <fis a d>8[ <fis a d> <fis a d> <g b d>] |
  r <fis c' d>[ <fis c' d> <fis c' d>] |
  <fis a d >4 <d a' d> |
  <d g b>4 r16 d e fis |
  % 55
  g a b c d8 g, |
  es' d4 c8 |
  h16 c32 d g,4 c8 |
  h16 c32 d f,4 f16 g32 as |
  d,8 d16[ es32 f] \change Staff = "down" \stemUp g,16 \change Staff = "up" \stemNeutral f' es d |
  % 60
  es d c h c8 d' |
  es[ h c d] |
  es[ f g d] |
  es4 r8 c |
  d[ a b c] |
  % 65
  d[ es f c] |
  d4 \stemUp r8 f |
  \stemUp g[ a16\tr g a8 b] |
  f[ a16\tr g a8 b] ||
  es,8 d16 c \grace {\stemUp es4} \stemNeutral d8 c16 b |
  % 70
   \stemNeutral c16 d e f f,4\tr |
  <es g b>4 r |
  <b f' b> r |
  <es a c> <f b d> |
  <f a c>4 r8 c' |
  % 75
  des8[ des des des] |
  des16 c des f des es des c |
  des8[ des des des] |
  des16 c des b e4\tr |
  f8 es!4 d16 c |
  % 80
  d b c d es f g a |
  b b, c d es f g a |
  b8[ b,16 a b8 g'] |
  f32 es d8. es32 d c8. |
  b4 r |
  % 85
  r8 <c, es b'> <b f' b> <c es b'> |
  <d f b>8[ <d f b> <d f b> <d f b>] |
  r8 <c es b'> <b f' b> <d f b> |
  <c g' c>4 r |
  <e g c> r |
  % 90
  <f a c>8 f'16[ e] f8 c | 
  d g e16 g f e |
  f g f e f8 c |
  d g e16 g f e |
  f4 \stemUp r16 g, a h |
  % 95
  \stemNeutral c8[ c c c] |
  c es4 c16 h |
  c8[ c c c] |
  d,8 fis16 d fis d a'8 |
  fis a16 fis a fis c'8 |
  % 100
  r8 b16 a b8 d |
  e, c' fis,16 c' b a |
  b c b a b8 d |
  e, c' fis,16 c' b a |
  b c b a b4 |
  % 105
  <d, g b>4 r8 <d g b> |
  <es g b>4 <d f b>8 <f a c> |
  <f b f'>4 <g b es>8 <f a c> |
  f'8 b, d16 c b a |
  b4 r |
  % 110
  <f a c>4 r8 <f a c> |
  <d f b>4 <c g' c>8 <d f b> |
  <es a c>4 <es g c> |
  <fis a d>8 c'4 b8 |
  a16 b c d es8 g, |
  % 115
  fis16 a es'4 c8 |
  g16 b d4 b8 |
  fis16 a c4 a8 |
  b16 d, d' d, c' d, b' d, |
  c' f, es' f, d' f, c' f, |
  % 120
  d' b f' b, e b d b |
  e b g' b, f' b, e b |
  fis' a, fis' g a4 |
  g16 b, g' a b4 |
  a8 g16 fis g8 c, |
  % 125
  b16 c d b a b c a |
  g4 r |
  r16 b' a g f e d cis |
  d4 r |
  r16 g f es! d c b a |
  % 130
  b4 r |
  r16 b' a g b a g fis |
  g e f g f d es f |
  es c d es d b c d |
  c4 c' |
  % 135
  c, c' |
  r16 es, c a fis c' a fis |
  c es c a \change Staff = "down" \stemUp fis c' a fis |
  d4 r |
  <fis a c> \change Staff = "up" \stemNeutral r8 fis'' |
  % 140
  g8. a16 a4 \tr |
  g16 d es c d b c a |
  g4 r |
  r16 d' es c d b c a |
  g4 b |
  % 145
  d g |
  r16 g fis g a8 fis |
  g16 b, a b c8 a |
  g4 b |
  c d |
  <b, d g> r |
}